/* Slider Buttons */
.slider-btn { width: 32px; height: 32px; border: 1px solid var(--btn-border-color) !important; }
.slider-btn i { font-size: 16px; }
.slider-nav { top: 50%; transform: translateY(-50%); pointer-events: none; }
.slider-nav .slider-btn { pointer-events: auto; }
.slider-nav .campaign-prev { margin-left: -20px; }
.slider-nav .campaign-next { margin-right: -20px; }
